Subject: Re: bug#31702:

From: Stefan Kangas <[email-masked]>
Date: Sat, 02 Nov 2019 02:10:59 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Carlos Pita <[email-masked]>
>> Date: Mon, 4 Jun 2018 15:25:28 -0300
>> 
>> All in all I'm not sure how to feel about this issue. Despite the
>> external inconsistency emacs is internally coherent and, according to
>> what I described in my second comment, I would say it's selecting a
>> more accurate effective height than the desktop. But, anyway, the
>> inconsistency is annoying and it's not even possible to get the same
>> font from the resources file since the size/height granularity is less
>> than the one offered by emacs face specification.
>
> Then maybe you can convince the developers of the desktop to follow
> Emacs's example ;-)

So I take that to mean that we don't want to change anything in Emacs,
and I'm therefore closing this bug report now.

If that's incorrect, please reopen the bug report.

Best regards,
Stefan Kangas